Fehlermeldung beim Upgrade der alten Money 99 Datei

Symptom

Fehlermeldung:

Money cannot locate 'c:\dokumente und ...' or cannot open it, possibly because it is a read-only file or you do not have permissions to change it or your disk drive is write protected.

Die Datei ist aber nicht schreibgeschützt und auch sonstige Berechtigungen stellen kein Problem dar.

Lösung

Die Fehlermeldung scheint immer zu erscheinen, wenn es ein Problem mit der Konvertierung gibt. Dies kann daran liegen, dass Inkonsistenzen innerhalb der Money-Datei existieren, die von der neuen Version nicht korrekt behoben werden können. Als erstes empfiehlt es sich deshalb, die Money Datei reparieren zu lassen, am Besten mit Super Salvage oder mit der eingebauten Reparatur-Funktion von Money 99.

Sollte dies nicht helfen, so könnte es auch daran liegen, dass noch Online-Einstellungen in der Money 99-Datei gespeichert sind, die von der neuen Money-Version nicht verstanden werden. (Money 99 hat durch den Einsatz des externen Btx-Decoders so manch merkwürdige Einstellung...) Der Link hierzu findet sich auch unten.

Sollte auch die Entfernung der Online-Einstellungen nicht den gewünschten Erfolg gebracht haben, so bleibt wahrscheinlich als letzte Möglichkeit nur noch der Export der Money-Daten in QIF Dateien und der Re-Import in der neuen Version.

Weiterführende Links

Hier geht's zurück zum Ursprung
Und hier gibt es eine Liste aller Einträge

Druckansicht


Einen Kommentar zu diesem Knoten schreiben


Dieser Knoten wurde am 02-Dec-2004 02:03:44 von Gerald Vogt erstellt.
Die letzte Änderung wurde am 02-Dec-2004 02:04:10 von Gerald Vogt vorgenommen.
Die URL dieser Seite lautet: https://money.gvogt.de/index.php?node=69
Die Seite wurde bereits 5569 mal aufgerufen.

Login

Anzeige des Verlaufs

Disclaimer: Es wird keinerlei Gewähr übernommen für die Korrektheit etwaige Schäden oder Verluste, die durch Nutzung der Informationen auf diesen Webseiten entstehen. Für den Inhalt der einzelnen Beiträge sind im Wesentlichen die jeweiligen Autoren verantwortlich. Ich bin nicht verantwortlich für den Inhalt von Webseiten, auf die von diesen Seiten aus verwiesen werden.

Version 0.7


Zusammenfassung anzeigen

Valid XHTML 1.0! Valid CSS!